stripe_widget 0.0.4

Flutter Android iOS

A flutter plugin to integrate the stripe plugin for iOS and Android. Currently only adding a credit card is implemented.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  stripe_widget: ^0.0.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:stripe_widget/stripe_widget.dart';
0
likes
80
pub points
5%
popularity

A flutter plugin to integrate the stripe plugin for iOS and Android. Currently only adding a credit card is implemented.

Homepage

Documentation

API reference

Uploader

thai.ng@shareclarity.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on stripe_widget